return gears.table.join(
	awful.key( {}, "XF86AudioPrev",
		function ()
			bin.mpc.command("prev")
		end,
		{
			description = "Previous track",
			group = "MPD"
		}
	),

	awful.key( {}, "XF86AudioPlay",
		function ()
			bin.mpc.command("toggle")
		end,
		{
			description = "Play/Pause",
			group = "MPD"
		}
	),

	awful.key( {}, "XF86AudioNext",
		function ()
			bin.mpc.command("next")
		end,
		{
			description = "Next track",
			group = "MPD"
		}
	),

	awful.key( {"Mod4"}, "XF86AudioRaiseVolume",
		function ()
			bin.mpc.command("vol +5")
		end,
		{
			description = "Volume up",
			group = "MPD"
		}
	),

	awful.key( {"Mod4"}, "XF86AudioLowerVolume",
		function ()
			bin.mpc.command("vol -5")
		end,
		{
			description = "Volume down",
			group = "MPD"
		}
	)
)
